Subject: EOTT tank database
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 7 Jun 2001 11:11:00 -0700 (PDT)

Randy, I need your assistance with something.  Im trying to determine 
compliance for all the EOTT crude oil storage tanks in the Midland Region.  
Bill told me that you have a spreadsheet of the EOTT tanks showing some of 
the tank characteristics (size, storage, date of installation, state etc). 
Whatever you have, I would greatly appreciate your shaing it with me.  E mail 
works best for me.  

Thanks again.

If you send this to me, I promise to let you out fish me like you did in 
Minnesota a couple of years ago.......